<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@drawable/title_bar_background">

        <TextView
            android:id="@+id/v_status"
            android:layout_width="match_parent"
            android:layout_height="wrap_content" />

        <TextView
            android:id="@+id/bar_left"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_below="@id/v_status"
            android:drawableLeft="@drawable/ic_back_white"
            android:foreground="?android:selectableItemBackground"
            android:gravity="center"
            android:minHeight="48dp"
            android:paddingLeft="8dp"
            android:paddingRight="8dp"
            android:textColor="@android:color/white"
            android:textSize="?attr/textSizeXXX" />

        <TextView
            android:id="@+id/bar_right"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_below="@id/v_status"
            android:layout_alignParentRight="true"
            android:foreground="?android:selectableItemBackground"
            android:gravity="center"
            android:minHeight="48dp"
            android:paddingLeft="8dp"
            android:paddingRight="8dp"
            android:text="统计"
            android:textColor="@android:color/white"
            android:textSize="?attr/textSizeXXX" />

        <TextView
            android:id="@+id/bar_company"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_below="@id/v_status"
            android:layout_toRightOf="@id/bar_left"
            android:drawableLeft="@drawable/ic_baseline_location_white"
            android:foreground="?android:selectableItemBackground"
            android:gravity="center"
            android:minHeight="48dp"
            android:paddingLeft="8dp"
            android:text="请选择"
            android:textColor="@android:color/white"
            android:textSize="?attr/textSizeXXXX"
            android:textStyle="bold" />

        <TextView
            android:id="@+id/bar_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_below="@id/v_status"
            android:layout_centerHorizontal="true"
            android:gravity="center"
            android:minHeight="48dp"
            android:text="功能列表"
            android:textColor="@android:color/white"
            android:textSize="?attr/textSizeXXXX"
            android:textStyle="bold" />

    </RelativeLayout>

    <androidx.swiperefreshlayout.widget.SwipeRefreshLayout
        android:id="@+id/refresh_layout"
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/recycler_view"
            android:layout_width="match_parent"
            android:layout_height="match_parent"/>
    </androidx.swiperefreshlayout.widget.SwipeRefreshLayout>
</LinearLayout>